.sign{
	vertical-align:bottom; 
	text-align: left;
	font-size:8px;
	color: gray;
	height:75px;
	border: 1px solid black;
	width: 300px;
	padding-left: 3px;
	padding-bottom: 2px;
}
#judul {
	font-family: 'Anton', sans-serif;
}
.info {
	font-size: 12px;
	vertical-align: middle;
}
.data {
	font-weight: bold;
	font-size: 18px;
	background-color: #fff;
}
/* sembunyikan judul dalam mode cetak*/
.sembunyikan {
	display: none;
}
.tampilkan {
	display: none;
}

.tabelinfo td{
	border-collapse: collapse;
	text-align: left;
	padding-left: 5px;
	height: 20px;
	margin-top: 10px;
	font-size: 12px;
	font-family: helvetica;
	}

@media (max-width: 720px) and (max-width: 425px){
	.text-responsive {
		font-size: 18px;}

}

.tglfont {
	font-family: 'Bree Serif', serif;
}
@media (max-width: 720px) and (max-width: 425px)  {
	.text-judul {
		font-size: 18px;
		font-family: 'Anton', sans-serif;

	}
}

.latar {
	/*background-color: #bcd6ff;*/
	background-color: #c4f0ff;
	
}
.logo {
	margin: 20px 10px 0px 10px;
	max-width: 100%;
	

}
.warning {
	color: red;
	font-style:italic;
	font-weight: bold;
}
.terima {
	
	font-size: 20px;
	color:green;
	padding-bottom: 10px;

}
.cadangan {
	
	font-size: 20px;
	color:green;
	padding-bottom: 10px;

}
.tolak {
	
	font-size: 30px;
	color:red;
	padding-bottom: 10px;
}
tr {
	text-align: center;
}

.padding-top {
	padding: 10px;
}

.padding-label-left {
	padding: 13px 0 0 15px; 
}

@media (max-width: 768px) {
	.input-group {
		margin-bottom: 5px;
	}
}

.brand {
	max-height: 25px;
}

.darkbg {
	background: #999;
}

.darkerbg {
	background: #666;
}

.darkestbg {
	background: #333;
}
.contentfont {
	font-size: 14pt;
}